@charset "euc-jp";
/*----------------------------------------------------------------
	[event common event_link CSS]
	※このCSSは「common.css」内にも含まれているため、
	将来的に不要になります。
----------------------------------------------------------------*/

hr{display: none;}
#eventLink h2,
#eventLink dl,
#eventLink dd,
#eventLink ul,
#eventLink p {
	margin: 0;
	padding: 0;
}
#eventLink li {list-style-type: none;}
#eventLink img {border: none;}







/* ------------------------------
	containerBtm
------------------------------ */

#containerBtm {
	clear:both;
	text-align: center;
}
#contentBtmArea {
	width: 950px;
	margin: 0 auto 0;
	overflow: hidden;
}


/* ------------------------------
	tokumei
------------------------------ */


#tokumei {
	width: 950px;
	margin-bottom: 15px;
}
#tokumei table {
	margin: 0 auto;
}
#tokumei table td {
	text-align: center;
}



/* ------------------------------
	eventLink
------------------------------ */
#eventLink h2 {
	background:url(/event/common/event_link/img/title2.gif) no-repeat;
	text-indent:-9999px;
	width:950px;
	height:35px;
}
#eventLink p.eventLinkTtl {
	background:url(/event/common/event_link/img/title2.gif) no-repeat;
	text-indent:-9999px;
	width:950px;
	height:35px;
}

#eventLink dl#eventLinkBox {
	width:948px;
/*	_width:950px;*/
	border-left:#B7B7B7 1px solid;
	border-right:#B7B7B7 1px solid;
	border-bottom:#B7B7B7 1px solid;
	padding-top:10px;
	text-align: left;
	background: #ffffff;
}

#eventLink dl#eventLinkBox dt.eventLinkCate {
	display:none;
	text-indent:-9999px;
}
#eventLink ul {
	width:872px;
	overflow:hidden;
	background:url(/event/common/event_link/img/dotline.gif) repeat-x bottom;
	margin-bottom:5px;
	padding-bottom:5px;
	margin-left:38px;
	margin-right:38px;
}
#eventLink ul:after{
content:".";
display: block;
clear:both;
height: 1px;
margin-top: -1px;
visibility:hidden;
}

#eventLink ul#lineNone {
	background:none;
}
#eventLink ul li {
	width:218px;
	float:left;
}

#eventLink ul li dl {
	padding:10px;
	overflow:hidden;
}

#eventLink ul li dt {
	width:90px;
	_width:85px;
	height:65px;
	float:left;
}
#eventLink ul li dt img {
	margin-bottom:6px;
}
#eventLink ul li dd {
	font-size:82%;
	overflow: auto;
	zoom: 1;

}

#eventLink p.link_all{
	font-size:82%;
	text-align:right;
	padding-right:10px;
	padding-bottom:10px;
}

.hover1{ cursor:pointer;background-color: #FBD9FF; }
.hover2{ cursor:pointer;background-color: #FFF49C; }
.hover3{ cursor:pointer;background-color: #FFDAC3; }
